.navline { width: 100%; padding-top: 8px; overflow: hidden; font-size:14px;}
.navline .navlink { float: left; color: #aaa; padding-top:10px; height: 22px;}
.navline .gowinbtn {float: right; }

.adline {height:300px; padding:0; background: url(../images/win/ad1-bg.png) repeat-x; overflow:hidden;}

#adimage {background: url(../images/win/ad1.jpg) no-repeat 0px 0px; padding-right: 20px; padding-left: 630px; height: 300px; overflow:hidden;}
#adimage h3.appname {padding-left: 20px; font-size: 20px; color:#666; line-height: 24px;}
#adimage p.version {padding-left: 25px; color: #333; }
#adimage ul {padding-left: 25px; padding-top: 15px;}
#adimage ul li {background: url(../images/list-blue2-gou.png) no-repeat 8px 10px; padding-left: 25px; line-height: 26px; font-size: 12px;}
#adimage p.twobutton1 { padding-top: 20px; margin-left: -20px;}

.pagehead {padding-top: 8px;}
.pagehead h1 {background: #2F9AA5; color:#fff; line-height: 30px; padding: 12px; font-size: 20px; font-weight: normal;}

.content1col { clear:both; margin-bottom: 30px;}
.content1col .spanline { clear:both; height: 10px; }
.content1col .col_content { width: 1000px; padding-top:10px; }
.content1col .col_content p {font-size: 14px; color: #666666; line-height: 24px; padding-top: 8px; padding-left: 20px; }
.content1col .col_content h2, .content1col .col_content h4.title {background: #BFEDF1; color:#333; line-height: 30px; padding: 6px;  padding-left: 12px; font-size: 17px; font-weight: normal; margin-top: 20px;}
.content1col .col_content h3 {color: #666; line-height: 28px; padding-top: 20px;font-size: 14px; font-weight: bold; padding-left: 15px; }
.content1col .col_content h4 {color: #666; line-height: 28px; padding-top: 20px;font-size: 12px; font-weight: bold; padding-left: 13px; }
.content1col .col_content a.moveup {position:relative; top:-80px; display:block; }
.content1col .col_content .brief-key {background: #4396C4; color:#000; line-height: 28px; padding-top: 20px;font-size: 14px; font-weight: bold; padding-left: 70px; overflow:hidden; }
.content1col .col_content .brief-key .keyintro { float: left; width: 100px; text-align: center; padding-top: 100px; font-size: 10px; color: #fff; font-weight: normal; padding-right: 50px;}
.content1col .col_content .brief-key .keyintro.key-1 { background: url(../images/key1.png) no-repeat 0px 0px; }
.content1col .col_content .brief-key .keyintro.key-2 { background: url(../images/key2.png) no-repeat 0px 0px; }
.content1col .col_content .brief-key .keyintro.key-3 { background: url(../images/key3.png) no-repeat 0px 0px; }
.content1col .col_content .brief-key .keyintro.key-4 { background: url(../images/key4.png) no-repeat 0px 0px; }
.content1col .col_content .brief-key .keyintro.key-5 { background: url(../images/key5.png) no-repeat 0px 0px; }
.content1col .col_content .brief-key .keyintro.key-6 { background: url(../images/key6.png) no-repeat 0px 0px; }

.content1col .col_content .adline p {color: #000; font-size: 14px;}

.content1col .col_content .keyline { width: 100%; overflow: hidden; clear:both;}
.content1col .col_content .keyline .oneblock { background: #fff; width: 50%; float: left; padding-bottom: 10px;}
.content1col .col_content .keyline .oneblock.color-key {background-color: #F0FEFF;  }
.content1col .col_content .keyline .oneblock .contentbox {padding: 20px; overflow:hidden; }
.content1col .col_content .keyline img { float:left; padding-left: 20px; border: 0; padding-top: 10px; vertical-align: middle;}
.content1col .col_content .keyline h2 { background: none; border-bottom: 1px dotted #666; font-size: 16px; text-align:center; }
.content1col .col_content .keyline h3 { font-size: 14px; padding-top: 20px; padding-bottom: 0px; padding-left: 0px;}
.content1col .col_content .keyline h4 { padding-left: 0px; padding-top: 10px; font-size: 16px; font-weight: normal; color: #333;}
.content1col .col_content .keyline p { padding-left: 0px; font-size: 13px; color:#666666; }

.content1col .col_content ul.sysreq {margin-top: 12px; padding-left: 20px; font-size: 13px; }
.content1col .col_content ul.sysreq li {list-style: inside disc; padding-left: 10px; color: #666666; }
.content1col .col_content ul.related {margin-top: 10px; padding-left: 20px; font-size: 13px; overflow: hidden; }
.content1col .col_content ul.related li {background: url(../images/list-news.png) no-repeat 0px 0px; padding-left: 25px; width: 45%;  line-height: 28px; float: left;}
.content1col .col_content ul.related li a {color: #666666; text-decoration: none; }
.content1col .col_content ul.related li a:hover {text-decoration: underline; }

.content1col .col_content .twobutton { padding-top: 20px; overflow:hidden; text-align:right;}
.content1col .col_content .twobutton img { margin-left: 20px; }

.content1col .col_content .twobutton .releaseinfo {
    float: left;
    padding-left: 40px;
    color: #089612;
    padding-top: 5px;
}

.content1col .col_content .steps {
	padding-top: 30px; padding-bottom: 20px; clear:both; overflow:hidden;
}
.content1col .col_content .steps p {line-height: 22px; padding-top:10px; }
.content1col .col_content .steps img.goleft { float: left; margin-right: 40px; }
.content1col .col_content .steps img.goright { float: right; margin-left: 40px; }
.content1col .col_content .steps h3 {padding-top: 0px; }


.content2col { clear:both; margin-bottom: 30px;}
.content2col .col_content { width: 720px; float: left; }
.content2col .col_content p {font-size: 12px; color: #666; line-height: 16px; padding-top: 12px; padding-left: 20px; }
.content2col .col_content h2 {background: #55BCE6; color:#fff; line-height: 28px; padding: 10px;  padding-left: 12px; font-size: 18px; font-weight: normal; margin-top: 30px;}
.content2col .col_content h3 {color:#666; line-height: 28px; padding-top: 20px;font-size: 14px; font-weight: bold; padding-left: 12px; }
.content2col .col_content ul.sysreq {margin-top: 10px; padding-left: 20px; font-size: 12px; }
.content2col .col_content ul.sysreq li {background: url(../images/list-blue-gou.png) no-repeat 0px 7px; padding-left: 15px; }
.content2col .col_content .twobutton { padding-top: 20px; overflow:hidden; text-align:right;}
.content2col .col_content .twobutton img { margin-left: 20px; }


.content2col .col_quicklink { width: 225px; float: right; padding-top: 10px;}
.content2col .col_quicklink .right_box { border: 1px solid #E1E1E1; margin-top: 20px; }
.content2col .col_quicklink .right_box h3 {padding: 10px; background: #F8F8F8; font-size: 16px; color: #777; font-weight:normal; border-top:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1;}
.content2col .col_quicklink .right_box h3.first { border-top:none;}
.content2col .col_quicklink .right_box p {padding-top: 5px; }
.content2col .col_quicklink .right_box p.last {padding-bottom: 8px; }
.content2col .col_quicklink .right_box a {padding: 10px; color: #999; font-size: 12px; }
.content2col .col_quicklink .right_box a:hover {color: #000; text-decoration:none;}

